<?php
// 防止直接访问
if (!defined('IN_SYSTEM')) {
    die('禁止直接访问此文件');
}
?>

<div class="content-section">
    <div class="alert alert-info">
        <h4>功能开发中</h4>
        <p>配送路线优化功能目前正在开发中，暂时无法使用。</p>
        <p>该功能将能够：</p>
        <ul>
            <li>根据订单地址智能规划配送路线</li>
            <li>优化配送顺序，减少配送时间和成本</li>
            <li>提供地图导航功能</li>
            <li>实时跟踪配送车辆位置</li>
        </ul>
        <p>我们正在努力开发这一功能，敬请期待！</p>
    </div>

    <div class="action-buttons">
        <a href="index.php?page=delivery" class="btn btn-primary">返回配送管理</a>
    </div>
</div>

<style>
    .content-section {
        padding: 20px;
        background-color: #fff;
        border-radius: 5px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    }

    .alert {
        padding: 15px;
        margin-bottom: 20px;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .alert-info {
        color: #31708f;
        background-color: #d9edf7;
        border-color: #bce8f1;
    }

    .alert h4 {
        margin-top: 0;
        margin-bottom: 10px;
        font-size: 18px;
    }

    .alert ul {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .action-buttons {
        margin-top: 20px;
    }

    .btn {
        display: inline-block;
        padding: 6px 12px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        cursor: pointer;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .btn-primary {
        color: #fff;
        background-color: #337ab7;
        border-color: #2e6da4;
    }

    .btn-primary:hover {
        color: #fff;
        background-color: #286090;
        border-color: #204d74;
    }
</style>